@charset "utf-8";




@import "default.css";
@import "header.css";
@import "footer.css";
@import "jquery.colorbox.css";


/* companyマルチクラス */

.mb03{
	margin-bottom:3px;
}


.mb05{
	margin-bottom:5px;
}


.pt10{
	padding-top:10px;
}


.line{
	clear:both;
	background:url(../../company/recruit/images/line.gif) 0 top no-repeat;
	padding:10px 0;
}





.l-icon{
    background: url("../images/icon_arrow_r.gif") no-repeat scroll 0.2em 0.3em transparent;
    padding: 0 0 0 14px;
}

.lr-icon{
    background: url("../images/icon_arrow_l.gif") no-repeat scroll 0.1em 0.3em transparent;
    padding: 0 0 0 14px;
}

.n-icon{
    background:url("../images/icon_new_window_w.gif") no-repeat scroll left 0.1em transparent;
    padding: 0 0 0 14px;
}

.contents .top_title {
	margin:0 0 15px 0;
}

.contents .icon_pdf {
	background:url(../images/icon_pdf.gif) no-repeat center center !important;
	padding:0 0 0 13px !important;
	display:inline !important;
}

.contents a.def_arrow {
	background:url(../images/icon_arrow_r.gif) no-repeat left 0.1em;
	padding:0 0 0 13px;
}

.contents p.def_arrow {
	background:url(../images/icon_arrow_r.gif) no-repeat left 0.3em;
	padding:0 0 0 13px;
}

.column2 .main {
	float:left;
	width:780px;
}

.column2 .right_link {
	float:right;
	width:180px;
}

.column3 .left_navi {
	float:left;
	*display:inline;
	width:180px;
	margin:0 20px 0 0;
}

.column3 .top_title {
	float:right;
}

.column3 .main {
	float:left;
	width:580px;
}

.column3 .right_link {
	float:right;
	width:180px;
}

.column3 .title_blue-full {
	background:url(../../company/common/images/title_bg_blue-full02.jpg) no-repeat left bottom;
	padding:0 0 3px 0;
	margin:15px 0 5px 0;
}

.column3 .title_blue-full span {
	background:url(../../company/common/images/title_bg_blue-full01.jpg) no-repeat left top;
	padding:4px 0 0 10px;
	font-weight:bold;
	display:block;
}

.column3 .title_blue-half {
	background:url(../../company/common/images/title_bg_blue-half02.jpg) no-repeat left bottom;
	padding:0 0 3px 0;
	margin:0 0 15px 0;
}

.column3 .title_blue-half span {
	background:url(../../company/common/images/title_bg_blue-half01.jpg) no-repeat left top;
	padding:4px 0 0 10px;
	font-weight:bold;
	display:block;
}

.column3 .title_blue-half span a {
	background:url(../images/icon_arrow_r.gif) no-repeat left 0.1em;
	padding:0 0 0 13px;
}


.left_navi {
	float:left;
	width:180px;
}

.left_navi div {
	border:#98A0AB 1px solid;
	background:#EBEEF1;
	padding:4px 4px 4px 4px;
}

.left_navi div ul {
	border-top:#CFD3DA 1px solid;
}

.left_navi div li {
	background:#F9FBFD url(../../brand/images/detail_bg_leftnavi.jpg) repeat-x left bottom;
	border-right:#CFD3DA 1px solid;
	border-bottom:#CFD3DA 1px solid;
	border-left:#CFD3DA 1px solid;
	font-weight:bold;
	line-height:1.2em;
}

.left_navi div li.l-link a {
	background:url(../images/icon_arrow_l.gif) no-repeat 10px center;
	padding:8px 10px 8px 28px;
	display:block;
	zoom:1;
}

.left_navi div li.l-link a:hover {
	background:#AEC9D7 url(../images/icon_arrow_l.gif) no-repeat 10px center;
	padding:8px 10px 8px 28px;
	text-decoration:none;
}


.left_navi div li.n-link a {
    background: url(../images/icon_new_window.gif) no-repeat scroll 10px center transparent;
	padding:8px 10px 8px 28px;
	display:block;
	zoom:1;
}

.left_navi div li.n-link a:hover {
    background: url(../images/icon_new_window.gif) no-repeat scroll 10px center transparent;
	padding:8px 10px 8px 28px;
	text-decoration:none;
}



.left_navi div li a {
	background:url(../images/icon_arrow_r.gif) no-repeat 10px center;
	padding:8px 10px 8px 28px;
	display:block;
	zoom:1;
}

.left_navi div li.navi_select a,
.left_navi div li a:hover {
	background:#AEC9D7 url(../images/icon_arrow_r.gif) no-repeat 10px center;
	padding:8px 10px 8px 28px;
	text-decoration:none;
}

.left_navi div li ul {
	margin:0 0 -1px 0;
	border-top:none;
	zoom:1;
	overflow:hidden;
}

.left_navi div li li {
	background:#FFFFFF;
	border-right:none;
	border-bottom:#CFD3DA 1px solid;
	border-left:none;
	font-weight:normal;
}

.left_navi div li li a {
	background:url(../images/icon_arrow_r-s.gif) no-repeat 30px center;
	padding:8px 10px 8px 37px;
	display:block;
}

.left_navi div li li.navi_select a,
.left_navi div li li a:hover {
	background:#EBEEF1 url(../images/icon_arrow_r-s.gif) no-repeat 30px center;
	padding:8px 10px 8px 37px;
	display:block;
}


.right_link .area_banner li {
	margin:0 0 15px 0;
}

.right_link h3 {
	position:relative;
}

.right_link .list_pickup {
	overflow:hidden;
	margin:-13px 0 15px 0;
	padding:0 0 12px 0;
	border-right:#E2E9F6 1px solid;
	border-left:#E2E9F6 1px solid;
	background:url(../../company/common/images/bg_pickup_list02.jpg) repeat-x left bottom;
}

.right_link .list_pickup li {
	padding:22px 0 0 10px;
	zoom:1;
	background:url(../../company/common/images/bg_pickup_list01.jpg) repeat-x left top;
}

.right_link .list_pickup li p {
	float:left;
	width:152px;
	background:url(../images/icon_arrow_r.gif) no-repeat 0 center;
	zoom:1;
	padding:0 0 0 14px;
}

.right_link .list_pickup li p.l {
	float:left;
	width:152px;
	background:url(../images/icon_arrow_l.gif) no-repeat 0 center;
	zoom:1;
	padding:0 0 0 14px;
}

.right_link .list_pickup li p.nw {
	float:left;
	width:152px;
	background:url(../images/icon_new_window_w.gif) no-repeat 0 center;
	zoom:1;
	padding:0 0 0 14px;
}




.right_link .list_pickup li p.pdf {
	float:left;
	width:151px;
	background:url(../images/icon_pdf.gif) no-repeat 0 center;
	zoom:1;
	padding:0 0 0 15px;
}
/*
.right_link .list_pickup li p {
	float:left;
	width:103px;
	background:url(../images/icon_arrow_l.gif) no-repeat 0 center;
	zoom:1;
	padding:0 0 0 13px;
}
*/

.right_link .list_pickup li span {
	margin:0 0 0 100px;
	zoom:1;
	display:block;
}

.right_link .list_investor {
	margin:0 0 15px 0;
	padding:8px 10px 8px 10px;
	background:#F3F5F9;
}

.right_link .list_investor div {
	position:relative;
}

.right_link .list_investor ul {
	overflow:hidden;
	background:#FFFFFF;
	margin:-1px 0 0 0;
	zoom:1;
}

.right_link .list_investor ul li {
	padding:8px 8px 8px 8px;
	background:url(../images/dotline_1x_dark-gray.gif) repeat-x left top;
}

.right_link .list_investor ul li a {
	display:block;
	background:url(../images/icon_arrow_r.gif) no-repeat left 0.3em;
	padding:0 0 0 13px;
}

.txt_medium .right_link .list_investor ul li {
	font-size:83.3%;	/*10px */
	line-height:1.6em;
}

.txt_large .right_link .list_investor ul li {
	font-size:	85.7%;	/*12px */
	line-height:1.6em;
}

.right_link .list_contact_nw,
.right_link .list_contact,
.right_link .list_kanren {
	margin:0 0 15px 0;
}

.right_link .list_contact li,
.right_link .list_kanren li {
	border-right:#CED3E7 1px solid;
	border-bottom:#CED3E7 1px solid;
	border-left:#CED3E7 1px solid;
	padding:10px 0 10px 23px;
	background:url(../images/icon_arrow_r.gif) no-repeat 10px center;
	zoom:1;
}



.right_link .list_contact_nw li{
	border-right:#CED3E7 1px solid;
	border-bottom:#CED3E7 1px solid;
	border-left:#CED3E7 1px solid;
	padding:10px 0 10px 23px;
	background:url(../images/icon_new_window_w.gif) no-repeat 10px center;
	zoom:1;
}



.right_link .list_contact_nw li p,
.right_link .list_contact li p,
.right_link .list_kanren li p {
	float:left;
	width:90px;
	zoom:1;
}

.right_link .list_contact_nw li span,
.right_link .list_contact li span,
.right_link .list_kanren li span {
	margin:0 0 0 100px;
	zoom:1;
	display:block;
}

.right_link .box_pdf {
	border:#E2E6F1 2px solid;
	padding:10px 10px 10px 10px;
	margin:0 0 15px 0;
	background:#F2F5F8;
}

.right_link .box_pdf div {
	text-align:center;
	margin:5px 0 5px 0;
}

.right_link .box_pdf .icon_newwin {
	background:url(../images/icon_new_window.gif) no-repeat left 0.3em;
	padding:0 0 0 13px;
}

/* company/index.thml */
#corp_index .main_img {
	position:relative;
	margin:0 0 20px 0;
}

#corp_index .main_img div {
	position:absolute;
	top:25px;
	right:10px;
	z-index:1;
}

#corp_index .list_links {
	margin:0 0 0 -15px;
	zoom:1;
}

#corp_index .list_links li {
	float:left;
	*display:inline;
	width:250px;
	margin:0 0 20px 15px;
}

#corp_index .list_links li li {
	float:none;
	display:block;
	width:auto;
	margin:3px 0 0 5px;
	padding:0 0 0 13px;
	background:url(../images/icon_arrow_r.gif) no-repeat left 0.3em;
}


#corp_index .list_links li li.newwin {
	float:none;
	display:block;
	width:auto;
	margin:3px 0 0 5px;
	padding:0 0 0 13px;
	background:url(../images/icon_new_window_w.gif) no-repeat left 0.3em;
}


#corp_index .link_tabs {
	margin:15px 0 -1px 0;
	zoom:1;
	overflow:visible;
	position:relative;
}

#corp_index .link_tabs ul {
	float:left;
}

#corp_index .link_tabs li {
	float:left;
}

#corp_index .link_tabs div {
	float:right;
	padding:10px 0 0 0;
}

#corp_index .tab_detail {
	border:#E2E9F6 1px solid;
	background:url(../../company/images/index_bg_tab.jpg) repeat-x left top;
	padding:20px 10px 15px 10px;
}

#corp_index .tab_detail li {
	background:url(../images/dotline_1x_gray.gif) repeat-x left bottom;
	padding:5px 0 5px 5px;
}

#corp_index .tab_detail li div {
	float:left;
	*display:inline;
	width:120px;
}

#corp_index .tab_detail li p {
	float:right;
	width:607px;
	background:url(../images/icon_arrow_r.gif) no-repeat left 0.3em;
	padding:0 0 0 13px;
	margin:0 0 0 -13px;
	zoom:1;
}


/* ir/index.thml */
#ir_index .link_news {
	float:right;
	margin:6px 0 0 0;
}

#ir_index .link_news li {
	float:left;
	*display:inline;
	margin:0 0 0 10px;
}

#ir_index .link_news li a.link_icon {
	background:url(../images/icon_arrow_r.gif) no-repeat left 0.1em;
	padding:0 0 0 13px;
}

#ir_index .list_news {
	clear:both;
	padding:5px 0 0 0;
	margin:10px 0 20px 0;
	background:url(../images/dotline_1x_gray.gif) repeat-x left top;
	zoom:1;
}

#ir_index .list_news li {
	background:url(../images/dotline_1x_gray.gif) repeat-x left bottom;
	padding:5px 5px 5px 5px;
}

#ir_index .list_news li div {
	float:left;
	*display:inline;
	width:130px;
}

#ir_index .list_news li p {
	float:right;
	width:640px;
	background:url(../images/icon_arrow_r.gif) no-repeat left 0.3em;
	padding:0 0 0 13px;
	margin:0 0 0 -13px;
	zoom:1;
}

#ir_index .box_detail {
	margin:0 -20px 0 0;
	zoom:1;
}

#ir_index .box_detail li {
	float:left;
	*display:inline;
	margin:0 20px 15px 0;
	width:178px;
	border:#CED7E3 1px solid;
	border-top:none;
}

#ir_index .box_detail h3 {
	position:relative;
	margin:-1px -1px 0 -1px;
	zoom:1;
}

#ir_index .box_detail p {
	margin:5px 10px 15px 10px;
	color:#222222;
}


/* ir/news.html */
#ir_news .link_rss {
	text-align:right;
	margin:7px 0 10px 0;
}

#ir_news .list_news {
	margin:0 0 20px 0;
}

#ir_news .list_news li {
	background:url(../images/dotline_1x_gray.gif) repeat-x left bottom;
	padding:5px 0 5px 5px;
}

#ir_news .list_news li div {
	float:left;
	*display:inline;
	width:115px;
}

#ir_news .list_news li p {
	float:right;
	width:435px;
	background:url(../images/icon_arrow_r.gif) no-repeat left 0.3em;
	margin:0 0 0 -13px;
	padding:0 0 0 13px;
}

#ir_news .left_text {
	width:380px;
	float:left;
}

#ir_news .left_text ul {
	margin:0 0 0 5px;
}

#ir_news .left_text li {
	background:url(../images/icon_arrow_r.gif) no-repeat left 0.3em;
	padding:0 0 0 13px;
}

#ir_news .right_img {
	width:180px;
	float:right;
}

#ir_news .list_news_left {
	margin:0 0 20px 0;
}

#ir_news .list_news_left li {
	background:url(../images/dotline_1x_gray.gif) repeat-x left bottom;
	padding:5px 0 5px 5px;
}

#ir_news .list_news_left li p {
	background:url(../images/icon_arrow_r.gif) no-repeat left 0.3em;
	padding:0 0 0 13px;
}

.mg{
	margin:10px 0 20px 5px;
}
	
.mb{
	margin:0 0 15px 5px;
}

.clear{
	clear:both;
}
	
.b{
	font-weight:bold;
}


.blue{
	color:#004496;
}

.red{
	color: #C00;
}


.blue_b{
	font-weight:bold;
	color:#004496;
}

.ir_table{
	width:580px;
	border:solid 1px #004496;
	border-collapse:collapse;
}

.ir_table th,
.ir_table td {
	border-right:solid 1px #004496;
	border-bottom:solid 1px #004496;
	padding:5px 5px 5px 10px;
}

.text_right{
	text-align:right;
	margin:5px 0 10px 0;
}

/* enkaku.html */
#daisyo .list_news {
	margin:0 0 20px 0;
}

#daisyo .list_news li {
	background:url(../images/dotline_1x_gray.gif) repeat-x left bottom;
	padding:5px 0 5px 5px;
}

#daisyo .list_news li div {
	float:left;
	*display:inline;
	width:160px;
}

#daisyo .list_news li p {
	float:right;
	width:405px;
	padding:0 0 0 13px;
	background:none;
}

/* rinen.html */
.rinen_title{
	margin:20px 20px 40px 20px;
}

.rinen_text{
	margin:20px;
}

/* messeage.html */
#messeage .left_text {
	width:330px;
	float:left;
}

#messeage .left_text ul {
	margin:0 0 0 5px;
}

#messeage .left_text li {
	background:url(../images/icon_arrow_r.gif) no-repeat left 0.3em;
	padding:0 0 0 13px;
}

#messeage .right_img {
	width:230px;
	float:right;
	text-align:center;
}



#messeage #goaisatsu h3 {
	font-size:20px;
	font-weight:bold;
	line-height:1.6;
	margin-bottom:20px;
}

#messeage #goaisatsu p {
	font-size:13px;
	line-height:1.6;
	margin-bottom:10px;
}

#messeage #goaisatsu p span {
	font-size:24px;
	font-weight:bold;
}



/* yakuin.html */
.yakuin_table{
	width:580px;
	border:solid 1px #CED3E7;
	border-collapse:collapse;
}

.yakuin_table th,
.yakuin_table td {
	border-right:solid 1px #CED3E7;
	border-bottom:solid 1px #CED3E7;
	padding:10px 5px 10px 10px;
}

.mb2{
	margin:0 0 15px 0;
}

.mg2{
	margin:15px 0 15px 0;
}

/* jigyou.html */
.menu_list{
width: 580px;
margin: 0px;
padding: 0px;
}
	
ul.menu_list li{
float: left; 
width: 180px;
list-style: none outside;
margin:5px 0 0 0;
}

ul.menu_list .list{
width: 180px;
margin-right:20px;
}

ul.menu_list .list_end{
width: 180px;
margin-right:0px;
}
	
.menu_list_img{
width: 580px;
margin: 0px;
padding: 0px;
}
	
ul.menu_list_img li{
float: left; 
width: 180px;
list-style: none outside;
margin:0;
text-align: center;
}

ul.menu_list_img li p{
text-align: left;
}

ul.menu_list_img .list{
width: 180px;
margin-right:20px;
}

ul.menu_list_img .list_end{
width: 180px;
margin-right:0px;
}

.text_01{
	background:#E8E2FF;
	padding:10px;
	margin:0 0 25px 0;
}
	

/* shisetsu.html */
.shisetsu .menu_list_img{
width: 450px;
margin: 0px;
padding: 0px;
}
	
.shisetsu ul.menu_list_img li{
float: left; 
width: 130px;
list-style: none outside;
margin:0;
text-align: center;
}

.shisetsu ul.menu_list_img .list{
width: 130px;
margin-right:15px;
}

.shisetsu ul.menu_list_img .list_end{
width: 130px;
margin-right:0px;
}

.shisetsu .title_blue-full span{
    background: url("../../company/common/images/title_bg_blue-full01.jpg") no-repeat scroll left top transparent;
    font-weight: bold;
	font-size: 122%;
	line-height:1.4;
    padding: 6px 0 0 10px;
    color: #004496;
	display:block;
}

.shisetsu .title_blue-full p{
	font-size: 95%;
	line-height:1.3;
    padding: 0 0 5px 10px;
    color: #333;
	display:inline;
}



.box{
	width:580px;
	margin:15px 0;
}
	
.shisetsu .left_img {
	width:300px;
	float:left;
}

.shisetsu .right_text {
	width:280px;
	float:right;
}

.shisetsu .line {
	background:url(../images/dotline_1x_gray.gif) repeat-x left bottom;
	margin:10px 0;
}

.shisetsu .right_img02 {
	width:180px;
	float:right;
}

.shisetsu .box385 {
    margin: 0;
    padding: 0;
    width: 385px;
}

.shisetsu .menu_list_img02{
width: 385px;
margin: 0px;
padding: 0px;
}
	
.shisetsu ul.menu_list_img02 li{
float: left; 
width: 180px;
list-style: none outside;
margin:0 0 28px 0;
text-align: left;
}

.shisetsu ul.menu_list_img02 .list{
width: 180px;
margin-right:20px;
}

.shisetsu ul.menu_list_img02 .list_end{
width: 180px;
margin-right:0px;
}


/* invest.html */
.column3 .title_blue-full {
	background:url(../../company/common/images/title_bg_blue-full02.jpg) no-repeat left bottom;
	padding:0 0 3px 0;
	margin:15px 0;
}

#ir_invest .left_text {
	width:330px;
	float:left;
	margin:0 0 0 5px;
}

#ir_invest .left_text p {
	background:url(../images/icon_arrow_r.gif) no-repeat left 0.3em;
	padding:0 0 0 13px;
}

#ir_invest .right_img {
	width:190px;
	float:right;
	text-align:right;
}

#ir_invest .new_link{
	background:url(../images/icon_new_window.gif) no-repeat left 0.3em;
	padding:0 0 0 13px;
	margin:10px 0 20px 5px;
}


#ir_invest .list_catalog {
	margin:0 0 5px 5px;
	width:575px;
	line-height:1.3;
}

#ir_invest .list_catalog li {
	display:block;
	width:575px;
}

#ir_invest .list_catalog li div {
	float:left;
	width:13px;
	display:inline;
}

#ir_invest .list_catalog li p {
	float:right;
	width:560px;
	padding: 0 0 0 ;
}


/* safety/index.thml */

/* add 20120724 */
.kijyun_ttl {
	position:relative;
}
.kijyun_ttl_indexnav {
	position:absolute;
	top:8px; right:14px;
}
.kijyun_ttl_nav {
	position:absolute;
	top:15px; right:15px;
}
.kijyun_ttl li {
	float:left;
	padding:0 0 0 10px;
}
.kijyun_ttl li img {
	vertical-align:top;
}
/* ------- */

#safe_index .main_img {
	margin:0 0 20px 0;
}

#safe_index .box_kijyun {
	border:#D8DEE8 1px solid;
	border-top:none;
	padding:15px 0 0 0;
	margin:0 0 20px 0;
}

#safe_index .box_kijyun li {
	float:left;
	*display:inline;
	width:235px;
	margin:0 0 0 18px;
	padding:0 0 10px 0;
}

#safe_index .box_kijyun dt {
	float:left;
	*display:inline;
	width:80px;
}

#safe_index .box_kijyun dd {
	float:right;
	*display:inline;
	width:145px;
}

#safe_index .box_kijyun dd a {
	display:block;
	font-weight:bold;
	background:url(../images/icon_arrow_r.gif) no-repeat left 0.3em;
	padding:0 0 0 13px;
}

#safe_index .box_kenkyu {
	margin:0 -20px 0 0;
	zoom:1;
}

#safe_index .box_kenkyu li {
	width:378px;
	border:#D4DCE7 1px solid;
	float:left;
	margin:0 20px 0 0;
}

#safe_index .box_kenkyu h3 {
	margin:-1px -1px 10px -1px;
	position:relative;
	zoom:1;
}

#safe_index .box_kenkyu p {
	float:left;
	*display:inline;
	margin:0 0 9px 13px;
	width:220px;
}

#safe_index .box_kenkyu div {
	float:right;
	width:130px;
}

/* safety/safe_kijyun */
#safe_kijyun .area_detail {
	margin:25px 0 20px 0;
}

#safe_kijyun .area_detail .left_img {
	float:left;
	width:200px;
}

#safe_kijyun .area_detail .right_text {
	float:right;
	width:360px;
}

#safe_kijyun .area_detail .right_text h4 {
	font-weight:bold;
	color:#004496;
	font-size: 125%;
	margin-bottom:10px;
	line-height:1.5;
}

#safe_kijyun .area_detail .right_text p {
	margin:1em 0 0 0;
}

#safe_kijyun .area_img {
	margin:0 -20px 0 0;
	zoom:1;
}

#safe_kijyun .area_img li {
	float:left;
	width:580px;
	margin:0 0 20px 0;
	position:relative;
	zoom:1;
}

#safe_kijyun .area_img li .icon_plus {
	position:absolute;
	bottom:10px;
	right:10px;
}

#safe_kijyun .box_point {
	border:#004496 1px solid;
	padding:5px 5px 5px 5px;
}
/*#safe_kijyun .box_point dt {
	background:#004496;
	font-weight:bold;
	color:#FFFFFF;
	padding:5px 10px 5px 10px;
	margin:0 0 10px 0;
}*/

#safe_kijyun .box_point dt {
	margin:0 0 5px 0;
}

#safe_kijyun .box_point ul li{
	list-style-type: decimal;
	list-style-position: outside;
	font-size: 117%;
	color:#333333;
	margin-left: 30px;
	margin-top: 3px;
	margin-bottom: 3px;
}

#safe_kijyun .btm_links {
	margin:40px 0 0 0;
	position:relative;
	zoom:1;
	min-height:30px;
	*height:30px;
}

#safe_kijyun .btm_links .link_right {
	position:absolute;
	right:0;
	padding:0 10px 0 0;
	background: url(../../company/common/images/bg_link02_next.gif) no-repeat right center;
}

#safe_kijyun .btm_links .link_right a {
	background:#666666 url(../../company/common/images/icon_next_gray.gif) no-repeat 10px center;
	display:block;
	padding:5px 10px 5px 25px ;
	color:#FFFFFF;
	vertical-align:middle;
}

#safe_kijyun .btm_links .link_right a:hover {
	color:#FFFFFF;
}

#safe_kijyun .btm_links .link_left {
	position:absolute;
	left:0;
	padding:0 0 0 10px;
	background: url(../../company/common/images/bg_link02_back.gif) no-repeat left center;

}

#safe_kijyun .btm_links .link_left a {
	background:#666666 url(../../company/common/images/icon_next_gray.gif) no-repeat 10px center;
	display:block;
	padding:5px 10px 5px 25px ;
	color:#FFFFFF;
}

#safe_kijyun .btm_links .link_left a:hover {
	color:#FFFFFF;
}

/* safe new */

#safe_kijyun  h4.bSafeText{
	font-weight:bold;
	color:#004496;
	font-size: 110%;
	margin-bottom:10px;
	line-height:1.5;
}

#safe_kijyun ul.safe_list01 li{
	list-style-type: decimal !important;
	list-style-position: outside;
	margin-left: 20px;
	font-size: 100%;
	margin-bottom:3px;
}
#safe_kijyun ul.safe_list01,
#safe_kijyun ul.safe_list02 {
	padding:0 0 0 5px;
}


#safe_kijyun ul.safe_list02 li{
	list-style-type: decimal !important;
	list-style-position: outside;
	font-size: 110%;
	font-weight: bold;
	color: #004496;
	margin-bottom: 10px;
	margin-left: 20px;
	padding-bottom: 5px;
	border-bottom:dotted #cccccc 1px;
}


#safe_kijyun ul span.cap{
	font-size: 88% !important;
	color:#333333;
	font-weight: normal !important;
}


#safe_kijyun ul.safe_list02 li ul.safe_list02inner{
	padding:0 0 0 0;
}

#safe_kijyun ul.safe_list02 li ul.safe_list02inner li{
	list-style-position: outside;
	background : url(../../company/common/images/bg_disc.gif) no-repeat left 0.6em !important;	
	list-style-type: none !important;
	font-size: 100%;
	color: #004496;
	margin-left: 5px;
	padding: 0 0 0 10px !important;
	margin-top: 3px;
	margin-bottom: 3px;
	border-bottom:none !important;
}

#safe_kijyun div.jyunsyuBtn{
	padding: 10px 0 0 25px ;
	
}

#safe_kijyun div.jyunsyuBtn img{
	vertical-align: baseline;	
}

/* add 20120724 */
#safe_kijyun .safe_txt {
	padding:0 0 10px 0;
	margin:0 0 15px 0;
	border-bottom:dotted #cccccc 1px;
}
#safe_kijyun .safe_txtBN {
	border-bottom:none;
}
#safe_kijyun .safe_txt_sup {
	padding:1em 0 0 1em;
}

#safe_kijyun .safe_txt ul.safe_list01 {
	padding:10px 0 10px 5px;
}


/* ------- */

/* safe new201207 */


#safe_kijyun dl.faqList{
	border:solid 1px #D8E4EB;
	padding: 3px;	
}
/*
#safe_kijyun dl{
	margin-top: 10px !important; 

}*/

#safe_kijyun dl.faqList dt {
	cursor:	pointer;
	color:	#004496;
	padding: 6px;
	background:  url(../../company/safety/kijyun/images/bg_faq.gif) bottom left repeat-x ;
}


#safe_kijyun dl.faqList dt div.q_number{
	width:45px;
	padding:0 0 0 15px;
	float:left;
	font-weight:bold;
	background: url(../../company/common/images/icon_arrow_b-s.gif) 0.1em 0.4em no-repeat;
}

#safe_kijyun dl.faqList dt div.q_tit{
	width:490px;
	padding:0 0 0 65px;
	/*float:right;*/
	font-weight:bold;
}

#safe_kijyun dl.faqList dt div.q_tit img{
	vertical-align: text-bottom;
}

#safe_kijyun dl.faqList dd div.a_number{
	width:45px;
	padding:0 0 0 15px;
	font-weight:bold;
	float:left;
}

#safe_kijyun dl.faqList dd div.a_text{
	width:490px;
	padding:0 0 0 65px;
	/*float:right;*/
}

* html #safe_kijyun dl.faqList dt div.q_tit { padding:0; }
*:first-child+html #safe_kijyun dl.faqList dt div.q_tit { padding:0; }
* html #safe_kijyun dl.faqList dd div.a_text { padding:0; }
*:first-child+html #safe_kijyun dl.faqList dd div.a_text { padding:0; }



#safe_kijyun dl.faqList dt.opened {
	cursor:	pointer;
	color:	#004496;
	padding: 6px;
	background: #CCDDE6;
}


#safe_kijyun dl.faqList dd {
	padding: 5px;
}




/* daisyo/index.thml */
#daisyo_index .main_img {
	padding:0 0 5px 0;
}

#daisyo_index .box_comp {
	margin:0 -15px 20px 0;
	zoom:1;
}

#daisyo_index .box_comp li {
	width:248px;
	border:#D4DCE7 1px solid;
	float:left;
	margin:15px 15px 0 0;
	zoom:1;
}

#daisyo_index .box_comp h3 {
	margin:-1px -1px 10px -1px;
	position:relative;
	zoom:1;
}

#daisyo_index .box_comp p {
	float:left;
	*display:inline;
	margin:0 0 15px 15px;
	width:130px;
	zoom:1;
}

#daisyo_index .box_comp div {
	float:right;
	width:90px;
	margin:0 0 15px 0;
	zoom:1;
}

#daisyo_index .box_project {
	border:#D4DCE7 1px solid;
	border-top:none;
	padding:15px 15px 15px 0;
}

#daisyo_index .box_project li {
	width:135px;
	float:left;
	margin:0 0 5px 15px;
	font-weight:bold;
}

#daisyo_index .box_project li a {
	background:url(../images/icon_arrow_r.gif) no-repeat left 0.3em;
	display:block;
	font-weight:bold;
	padding:0 0 0 13px;
}



/* daisyo/company.thml */
#daisyo_comp .main h3 {
	margin:0 0 15px 0;
}

#daisyo_comp table.tbl_data {
	border-top:#CED3E7 1px solid;
	margin:0 0 25px 0;
}

#daisyo_comp table.tbl_data th {
	width:20%;
	background:#F4F7FB;
	padding:10px 12px 10px 12px;
	font-weight:bold;
	vertical-align:top;
	border-bottom:#CED3E7 1px solid;
}

#daisyo_comp table.tbl_data td {
	width:80%;
	padding:10px 12px 10px 12px;
	vertical-align:top;
	border-bottom:#CED3E7 1px solid;
}

#daisyo_comp table.tbl_data td table th{
	width:30%;
	padding:0;
	vertical-align:top;
	border-bottom:none;
	background:#FFF;
	font-weight: normal;
}

#daisyo_comp table.tbl_data td table td{
	width:70%;
	padding:0 5px 5px 0;
	vertical-align:top;
	border-bottom:none;
}

#daisyo_comp .img_list {
	margin:0 -19px 0 0;
	padding:0 0 25px 0;
	zoom:1;
}

#daisyo_comp .img_list li {
	width:281px;
	float:left;
	*display:inline;
	margin:0 18px 15px 0;
}

#daisyo_comp .img_list li p {
	margin:5px 0 0 0;
}


/* contribution/index.html */
#contr_index .area_top {
	margin:30px 0 0 0;
	color:#000000;
}

#contr_index .area_top dl {
	float:left;
	width:570px;
}

#contr_index .area_top dt {
	margin:0 0 10px 0;
}

#contr_index .area_top div {
	float:right;
	width:182px;
}

#contr_index .area_history_t {
	margin:20px 0 0 0;
	background:url(../images/dotline_1x_gray.gif) repeat-x left top;
}

#contr_index .area_history_t li {
	background:url(../images/dotline_1x_gray.gif) repeat-x left bottom;
	padding:5px 0 5px 0;
}

#contr_index .area_history_t li div {
	float:left;
	width:140px;
}

#contr_index .area_history_t li p {
	float:right;
	width:640px;
}

#contr_index .area_history_p {
	margin:30px -45px 0 0;
	zoom:1;
	color:#000000;
}

#contr_index .area_history_p li {
	float:left;
	*display:inline;
	width:160px;
	margin:0 45px 10px 0;
}

#contr_index .title_peace {
	padding:10px 0 0 0;
}

#contr_index .box_peace {
	border:#CAD3E1 1px solid;
	padding:15px 15px 15px 15px;
}

#contr_index .box_peace ul {
	margin:10px -40px 0 0;
	zoom:1;
}

#contr_index .box_peace ul li {
	float:left;
	*display:inline;
	width:222px;
	margin:0 40px 0 0;
}

#contr_index .box_shien {
	width:780px;
	height:329px;
	position:relative;
	margin:0 0 30px 0;
}

#contr_index .box_shien a{
	display:block;
	width:290px;
	height:48px;
	position:absolute;
	bottom:9px;
	right:9px;
}



/* group/index.html */
#group_index .main h3 {
	text-align:center;
	margin:0;
}

#group_index #list_group {
	margin:0 -20px 0 0;
	zoom:1;
}

#group_index #list_group li {
	border:#D5DCE8 1px solid;
	border-top:none;
	width:378px;
	float:left;
	*display:inline;
	margin:20px 20px 0 0;
}

#group_index #list_group li h4 {
	margin:0 -1px 15px -1px;
	position:relative;
	zoom:1;
}

#group_index #list_group li ul {
	width:214px;
	float:left;
	*display:inline;
	margin:0 0 0 14px;
}

#group_index #list_group li li {
	float:left;
	width:auto;
	*display:inline;
	margin:0 10px 15px 0;
	padding:0 0 0 0;
	border:none;
}

#group_index #list_group li li img {
	display:block;
}

#group_index #list_group li div {
	width:135px;
	float:right;
	*display:inline;
	margin:0 14px 10px 0;
	zoom:1;
}

#group_index #list_group li p {
	color:#000000;
}

#group_index #list_group li p span.icon_link {
	background:url(../images/icon_arrow_r.gif) no-repeat 0 0.1em;
	padding:0 0 0 10px;
	display:inline;
}

#group_index #list_group li span {
	display:block;
	margin:0.5em 0 0 0;
}

#group_index #list_group li span a {
	background:url(../images/icon_new_window_w.gif) no-repeat left 0.1em;
	padding:0 0 0 15px;
}


/* Clear Float */
#group_index #list_group li:after,
#group_index #list_group:after,
#contr_index .box_peace ul:after,
#contr_index .area_history_p:after,
#contr_index .area_history_t li:after,
#contr_index .area_top:after,
#recruit_interview .box_pickup li:after,
#recruit_interview .layout_02:after,
#recruit_interview .layout_01:after,
#recruit_fresh ul.list_bnr:after,
#daisyo_comp .img_list:after,
#safe_kijyun .area_detail:after,
#safe_kijyun .area_img:after,
#ir_news .list_news li:after,
#daisyo_index .box_project:after,
#daisyo_index .box_comp:after,
#daisyo_index .box_comp li:after,
#safe_index .box_kenkyu li:after,
#safe_index .box_kenkyu:after,
#safe_index .box_kijyun dl:after,
#safe_index .box_kijyun:after,
.right_link .list_kanren li:after,
.right_link .list_contact_nw li:after,
.right_link .list_contact li:after,
.right_link .list_pickup li:after,
#ir_index .list_news li:after,
#ir_index .link_news:after,
#daisyo_index .list_news li:after,
#daisyo_index .link_news:after,
#corp_index .tab_detail li:after,
#corp_index .link_tabs:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#group_index #list_group li,
#group_index #list_group,
#contr_index .box_peace ul,
#contr_index .area_history_p,
#contr_index .area_history_t li,
#contr_index .area_top,
#recruit_interview .box_pickup li,
#recruit_interview .layout_02,
#recruit_interview .layout_01,
#recruit_fresh ul.list_bnr,
#daisyo_comp .img_list,
#safe_kijyun .area_detail,
#safe_kijyun .area_img,
#ir_news .list_news li,
#daisyo_index .box_project,
#safe_index .box_kenkyu,
#safe_index .box_kenkyu li,
#safe_index .box_kenkyu li,
#safe_index .box_kenkyu,
#safe_index .box_kijyun dl,
#safe_index .box_kijyun,
.right_link .list_kanren li,
.right_link .list_contact_nw,
.right_link .list_contact,
.right_link .list_pickup li,
#ir_index .list_news li,
#ir_index .link_news,
#daisyo_index .list_news li,
#daisyo_index .link_news,
#corp_index .tab_detail li,
#corp_index .link_tabs {
	zoom: 1;
}
